import * as pg from 'pg';
import { D as Database } from '../index-D90p-4Uh.js';
import 'drizzle-orm/node-postgres';
import 'drizzle-orm';
import 'drizzle-orm/pg-core';

declare const cleanupExpiredVerifications: (database: Database) => Promise<pg.QueryResult<never>>;
declare const cleanupExpiredSessions: (database: Database) => Promise<pg.QueryResult<never>>;
declare const cleanupExpiredData: (database: Database) => Promise<void>;

export { cleanupExpiredData, cleanupExpiredSessions, cleanupExpiredVerifications };
